<!--<?php
if ($a == 'del') {print <<<EOT
-->
<script language="JavaScript" id="o_del">
function o_del() {
	var rText = ajax.request.responseText.split('\\t');
	if (rText[0] == 'del') {
		getObj('lou_' + rText[1]).parentNode.removeChild(getObj('lou_' + rText[1]));
	} else if (rText[0] == 'jump') {
		window.location.href = '{$basename}q=$q&cyid=$cyid&a=thread';
	} else {
		ajax.guide();
	}
}
</script>
	<form action="{$basename}q=$q&a=$a&cyid=$cyid" onsubmit="return false;" method="post">
	<input type="hidden" name="tid" value="$tid" />
	<input type="hidden" name="step" value="3" />
	<div class="confirm">
		<div class="ginfo">您确定要删除该贴吗？</div>
		<div><input type="button" class="bt3" value=" 删 除 " onclick="ajax.submit(this.form,o_del)" /> <input type="button" value="取消" class="bt" onclick="closep();" /></div>
	</div>
	</form>
<!--
EOT;
} elseif ($a == 'edit') {print <<<EOT
-->
<script language="JavaScript" id="o_edit">
function o_edit() {
	var rText = ajax.request.responseText.split('\\t');
	if (rText[0] == 'edit') {
		if (typeof rText[3] == 'undefined') {
			getObj('read_' + rText[1]).innerHTML = rText[2];
		} else {
			getObj('read_tpc').innerHTML = rText[2];
			getObj('read_' + rText[1]).innerHTML = rText[3];
		}
	} else {
		ajax.guide();
	}
}
</script>
	<form action="{$basename}q=$q&a=$a&cyid=$cyid" onsubmit="return false;" method="post">
	<input type="hidden" name="tid" value="$tid" />
	<input type="hidden" name="step" value="3" />
	<div class="confirm" style="width:400px">
<!--
EOT;
if ($rt['tpcid'] == 0) {print <<<EOT
-->
		<div><input type="text" name="subject" value="$rt[subject]" /></div>
<!--
EOT;
}print <<<EOT
-->
		<div><textarea name="content" style="width:400px;height:120px">{$rt[content]}</textarea></div>
		<div><input type="button" class="bt3" value="提 交" onclick="ajax.submit(this.form,o_edit)" /> <input type="button" value="取消" class="bt" onclick="closep();" /></div>
	</div>
	</form>
<!--
EOT;
} elseif ($a == 'join') {print <<<EOT
-->
	<form action="{$basename}q=$q&a=$a&cyid=$cyid" onsubmit="return false;" method="post">
	<input type="hidden" name="step" value="3" />
	<div class="confirm">
		<div class="ginfo">您确定要加入该群组吗？</div>
		<div><input type="button" class="bt3" value=" 加 入 " onclick="ajax.submit(this.form)" /> <input type="button" value="取消" class="bt" onclick="closep();" /></div>
	</div>
	</form>
<!--
EOT;
} elseif ($a == 'out') {print <<<EOT
-->
	<form action="{$basename}q=$q&a=$a&cyid=$cyid" onsubmit="return false;" method="post">
	<input type="hidden" name="step" value="3" />
	<div class="confirm">
		<div class="ginfo">
<!--
EOT;
if ($colony['admin'] == $windid) {print <<<EOT
-->
			您是该群组的创建者，您确定要解散该群组吗？
<!--
EOT;
} else {print <<<EOT
-->
			您确定要退出该群组吗？
<!--
EOT;
}print <<<EOT
-->
		</div>
		<div><input type="button" value=" 确 定 " class="bt3" onclick="ajax.submit(this.form)" /> <input type="button" value="取消" class="bt" onclick="closep();" /></div>
	</div>
	</form>
<!--
EOT;
} elseif ($a == 'delalbum') {print <<<EOT
-->
	<form action="{$basename}q=$q&a=$a&cyid=$cyid" onsubmit="return false;" method="post">
	<input type="hidden" name="aid" value="$aid" />
	<input type="hidden" name="step" value="3" />
	<div style="width:455px;height:60px;line-height:30px;" class="confirm">
		<div class="b f14">删除相册将同时删除所有相片，您确定要删除吗？</div>
		<div class="tar"><input class="bt3" type="button" value=" 删 除 " onclick="ajax.submit(this.form)" /> <input type="button" value="取消" onclick="closep();" class="bt" /></div>
	</div>
	</form>
<!--
EOT;
} elseif ($a == 'editalbum') {print <<<EOT
-->
	<form action="{$basename}q=photos&a=editalbum" onSubmit="return false;" method="POST">
		<input type="hidden" name="step" value="3" />
		<input type="hidden" name="aid" value="$aid" />
		<table cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td width="30%" align="right" class="gray1">相册名</td>
				<td><input type="text" name="aname" value="$rt[aname]" /></td>
			</tr>
			<tr>
				<td align="right" class="gray1">描述</td>
				<td><textarea class="txa" name="aintro" style="width:350px;height:70px">{$rt[aintro]}</textarea></td>
			</tr>
			<tr>
				<td align="right" class="gray1">可见度</td>
				<td><select name="private"><option value="0" $select_0>全站用户可见</option><option value="1" $select_1>仅好友可见</option></select></td>
			</tr>
			<tr>
				<td></td>
				<td><input class="bt3" type="submit" value="编辑相册" onclick="ajax.submit(this.form)"/> <input type="button" class="bt" value="取消" onclick="closep();" /></td>
			</tr>
		</table>
	</form>
<!--
EOT;
}?>-->